Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

Bootstrap 2.5.1 is broken

This discussion is related to the Bootstrap addon.

The addon could not be enabled because it generated a fatal error:
Plugin not found.

I am not using this theme, I was using it before but now since the upgrade it just died. Any way to revive this theme?

Sign In or Register to comment.